.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 3100px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu23316
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1290px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u23316
{
	z-index: 37;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u23317
{
	z-index: 38;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u23310
{
	z-index: 47;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u23302
{
	z-index: 49;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u23305
{
	z-index: 51;
	background: url("../images/u23305_states.png") no-repeat 0px 0px;
	position: relative;
}

#u23305:hover #u23305_states
{
	background: url("../images/u23305_states-r.png") no-repeat 0px 0px;
}

#u23304
{
	z-index: 60;
	background: url("../images/u23304_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u23304:hover #u23304_states
{
	background: url("../images/u23304_states-r.png") no-repeat 0px 0px;
}

#u23306
{
	z-index: 63;
	background: url("../images/u23306_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u23306:hover #u23306_states
{
	background: url("../images/u23306_states-r.png") no-repeat 0px 0px;
}

#u23303
{
	z-index: 57;
	background: url("../images/u23303_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u23303:hover #u23303_states
{
	background: url("../images/u23303_states-r.png") no-repeat 0px 0px;
}

#u23307
{
	z-index: 54;
	background: url("../images/u23307_states.png") no-repeat 0px 0px;
	position: relative;
}

#u23305_states,#u23304_states,#u23306_states,#u23303_states,#u23307_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u23307:hover #u23307_states
{
	background: url("../images/u23307_states-r.png") no-repeat 0px 0px;
}

#u23293
{
	z-index: 39;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u23296
{
	z-index: 40;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23294
{
	z-index: 42;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u23296:hover,#u23294:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u23315
{
	z-index: 45;
	background: url("../images/u23315_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u23315_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u23315:hover #u23315_states
{
	background: url("../images/u23315_states-r.png") no-repeat 0px 0px;
}

#pu23365
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 287px;
}

#u23365
{
	z-index: 8;
	width: 565px;
	border-width: 1px;
	border-style: solid;
	border-color: #717171;
	background-color: #FFFFFF;
	position: relative;
}

#u23314-6
{
	z-index: 10;
	width: 129px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u23360
{
	z-index: 6;
	width: 410px;
	border-width: 1px;
	border-style: solid;
	border-color: #717171;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 857px;
}

#u23360_img
{
	padding-right: 1px;
}

#u23396
{
	z-index: 4;
	width: 565px;
	border-width: 1px;
	border-style: solid;
	border-color: #717171;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 1272px;
}

#u23419
{
	z-index: 16;
	width: 565px;
	border-width: 1px;
	border-style: solid;
	border-color: #717171;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 1843px;
}

#pu23427
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 2413px;
}

#u23427
{
	z-index: 2;
	width: 565px;
	border-width: 1px;
	border-style: solid;
	border-color: #717171;
	background-color: transparent;
	position: relative;
}

#u23357-6
{
	z-index: 18;
	width: 129px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	margin-left: 437px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u23357-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 0px 0px -1px 437px;
}

#u23357-6:hover p
{
	color: #474747;
	visibility: inherit;
}

#u23357-2
{
	text-align: right;
}

#u23357-3,#u23357-4
{
	font-size: 14px;
}

#u23287
{
	z-index: 24;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u23288-4
{
	z-index: 25;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u23290-4
{
	z-index: 29;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u23288-4_img,#u23290-4_img
{
	display: block;
	vertical-align: top;
}

#u23289-4
{
	z-index: 33;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

